@media screen and (max-width: 992px) {

	nav.navbar .navbar-nav > li > a {
		padding: 26px 6px;
		margin: 0px 5px;
	}

	nav.navbar .navbar-nav > li > ul.dropdown-menu {
		left: 5px;
	}

	nav.navbar .container {
		width: 100%;
	}

	.navbar-toggle {
		margin-top: 20px;
	}
	
	section.hero .overlay-box {
		width: 100%;
		min-width: inherit;
		left: 0% !important;
		bottom: 0;
		background-color: rgba(235, 45, 46, 0.7);
	}

	.red-box {
		margin-top: 30px;
		width: 100%;
		font-size: 24px;
		line-height: 34px;
	}

	section#about .section-inner p {
		font-size: 24px;
		line-height: 34px;
	}

	.section-title {
    	font-size: 32px;
    	line-height: 42px;
    	padding-bottom: 30px;
		margin-bottom: 20px;
		text-align: center;
	}

	.section-title::after, section#why-us .section-title::after {	
		width: calc(100% - 30px);
		left: 15px;
	}

	section#quote .section-inner {
		font-size: 24px;
		line-height: 34px;
		padding: 60px 30px;
	}

	.blog-sidebar {
		padding-left: 15px;
	}

	.post-body {
		margin-bottom: 80px;
	}

	section#why-us{
		margin-bottom: 90px;
	}

	.why-us-item{
		flex: 0 0 50%;
		max-width: 50%;
		margin-bottom: 30px;
	}

	.list-benefit li{
		padding: 0 15px;
	}

	#testimonial .section-inner{
		background-position: top;
    	padding-top: 80px;
	}
}

@media screen and (max-width: 767px) {

	nav.navbar .navbar-nav > li > a {
		padding: 10px 15px;
		margin: 0;
	}

	section.hero .overlay-box h1,
	section.hero .overlay-box .page-title {
		font-size: 34px;
	    line-height: 44px;
	    margin-bottom: 30px;
	}

	section.hero .overlay-box h3 {
		color: #fff;
		font-size: 20px;
		line-height: 30px;
	}

	section {
		margin-bottom: 70px;
	}

	.why-us-img {
		display: block;
		margin: auto;
	}

	.post-item {
		margin-bottom: 40px;
	}

	.post-header h1.post-title {
    font-size: 38px;
		line-height: 48px;
		margin-bottom: 20px;
	}
	.post-content h1 {
		font-size: 38px;
	}
	.post-content h2 {
		font-size: 34px;
	}
	.post-content h3 {
		font-size: 30px;
	}
	.post-content h4 {
		font-size: 26px;
	}
	.post-content h5 {
		font-size: 22px;
	}
	.post-content h6 {
		font-size: 18px;
	}
	.alignleft, img.alignleft {
		margin-right: 0;
		display: block;
		float: none;
	}
	.alignright, img.alignright {
		margin-left: 0;
		display: block;
		float: none;
	}

	.list-benefit li,
	.list-why-us .item-why-us{
		flex: 0 0 50%;
		max-width: 50%;
		margin-top: 60px;
	}

	.list-why-us .item-why-us{
		margin-top: 40px;
	}
}

@media screen and (max-width: 480px) {
	.expertise-item{
		width: 100%;
	}

	.why-us-item,
	.list-benefit li,
	.list-why-us .item-why-us{
		flex: 0 0 100%;
		max-width: 100%;
	}
}

@media screen and (min-width: 990px) and (max-width: 1280px){
	.new-popup{
		width: 250px;
	}
}